

/*封面*/
.frontCover {
	qrfullpage:1;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 






.bodyPic {
	text-align:center;
	margin:1em auto;
} 





/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}


/*行内图*/
.h-pic {
	height:3.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/*生僻字截图*/
.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}
.width100 {
	width:100%;	
}

.width80 {
	width:100%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
.center 
{
	text-align: center;
	text-indent:0em;
	margin-left: 0%;
	margin-right: 0%;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

.left 
{
	text-align:left;
	text-indent:0em;
	margin-left: 0%;
	margin-right: 0%;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

/*标准的h1-h6字体样式*/
h1.firstTitle 
{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}

h2.secondTitle 
{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}



.border{border:0.1em solid; padding:0.5em;}


/*下划线*/
.a05
{
	text-decoration:underline;
}


/*线宽*/
.kt{font-family: "楷体","楷体_GB2312", sans-serif;	font-size:1em;
	text-indent:2em;}
span.dian{
-webkit-text-emphasis-style:dot;
-moz-text-emphasis-style:dot;
-ms-text-emphasis-style:dot;
text-emphasis-style:dot;
-webkit-text-emphasis-position:under;
-moz-text-emphasis-position:under;
-ms-text-emphasis-position:under;
text-emphasis-position:under;
}

